document.writeln("<script type=\"text\/javascript\" src=\"lib\/jquery\/jquery.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/swfobject\/swfobject.js\"><\/script>");
document.writeln("<script type=\"text\/javascript\" src=\"lib\/javascript\/ac_runactivecontent.js\"><\/script>");

function loading_rotation(id,n)
{
    var time    = 50;
    var str     = Array('-','\\','|','/');
    if (id) {
        var i   = ( isNaN(n) ? 0 : n%str.length );
        $(id).html(str[i]);
    }
    setTimeout('loading_rotation("'+id+'",'+(i+1)+')', time);
}

function load_editor(id)
{
    var instance = CKEDITOR.instances[id];
    if (instance) {
        CKEDITOR.remove(instance);
    }
    CKEDITOR.replace(id);
}
